/* Для изменения цвета кнопки: */

#bingc-phone-button svg.bingc-phone-button-circle circle.bingc-phone-button-circle-inside {
    fill: #c63301 !important;
}

#bingc-phone-button:hover svg.bingc-phone-button-circle circle.bingc-phone-button-circle-inside {
    fill: #c63301 !important;
}

#bingc-phone-button div.bingc-phone-button-tooltip {
    background: #c63301 !important;
}

#bingc-phone-button div.bingc-phone-button-tooltip svg.bingc-phone-button-arrow polyline {
    fill: #c63301 !important;
}

/* Для изменения цвета фона пасивной формы: */
#bingc-passive > div.bingc-passive-overlay {
    background: #892301 !important;
}

/* Для изменения цвета фона активной формы: */
#bingc-active {
    background: #892301 !important;
}